Subject: Re: bug#22560: forward-word etc should be interactive-only

From: Glenn Morris <[email-masked]>
Date: Fri, 05 Feb 2016 11:41:26 -0500

Lars Ingebrigtsen wrote:

> Or perhaps the interactive forward-word (etc) commands should be renamed
> to something new, and the old versions of forward-word (etc) should be
> restored so that no code that uses these functions to parse stuff will
> unbreak...

This too was mentioned in bug#17558, where Danial was against it.

This leaves Someone (TM) needing to do all the associated cleanup work.